.u24i53lo4 {
text-align:left
}
.product-share {
font-size:18px
}
.registration_box {
clear: both;
}
#p74034 {
text-align: justify; width: 250px; display: none; position: absolute; padding: 10px; left: 5px; font-size: 0.8em; background-color: white; border: 1px solid #a6c9e2; -moz-border-radius: 5px; -webkit-border-radius: 5px; z-index: 9999
}
.dropdown {
width: 140px;
	height: 150px;
}
.hr {
width: 100%;
		float: none;
		margin-bottom: 30px;
}
.form-item-search-block-form {
background: #d54e21;
}
#block-views-all-b-block-1 {
float:left;
	display:block;
	width:100%;
	padding:0; margin:0;
}
.navix {
border-radius: 12px;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
}
.facebook {
display:none;
	background-color:#fff;
	border:1px solid #444;
	position:absolute;
	width:250px;
	padding: 0 5px;
	z-index:100;
	color: #222;
}
.db426tlo5 {
display: block;
	width: 126px;
	height: 17px;
	float: left;
	padding: 10px 8px;
	border: 0px none;
	background: url('//img.bestjobs.ro/common/serviciifirme/globalsearch/search-input.png') no-repeat 0 0;
	font-size: 12px;
	line-height: 17px;
	color: #9e9d9d;
}
.gun {
border-bottom: 0;
}
.xans-board-title {
content:"\f502"
}
.field-type-text-with-summary {
width: 120px;
}
#contact {
font-size:13px;font-weight:bold
}
.commands {
border-left:4px solid #000;margin:0 0 28px;padding-left:1em
}
.dmbs-post-meta-categories {
clear:both;
		padding:20px 0;
		position:relative;
		font-size: 1em;
		line-height:13px;
}
.images {
content: "\f068";
}
.main_footer {
box-shadow:inset 1px 1px 0 rgba(255,255,255,.15),inset -1px 0 0 rgba(255,255,255,.1)
}
.sticker {
background: url('../images/prev.png') no-repeat center left;
}
.plainbox {
width:48.61878453038674%;*width:48.56559304102504%
}
.recipeInstructions {
margin-right: 30px;
}
#reply_star_info_2901 {
line-height: 30px;
}
.display-table {
border-left: 1px solid #fff;
  border-top: 1px solid #CFDEFF;
  padding: .75em 1em;
  text-decoration: none;
}
.featurebox {
width:20%
}
.supply {
position: relative!important;margin-left: 0!important;
}
.middle-two {
margin-top:0
}
.kl-blog-post {
content:"\3e"
}
.site-footer {
content: normal;
}
.addthis_floating_style {
width:100%!important;
}
.d2s453dv2 {
width:1070px
}
.content-cap-bottom {
float: left;
	width: 100%;
	background: #f2f6f8 none   ;
	_background-image: none;
}
.ipsFloatingAction {
margin-left:0;margin-right:1em
}
.text {
color:#FF0 !important;
}
.tH-main {
margin-left:22%; /* check with label 'width' incl. */
}
.main_width {
background-position:0 -64px
}
.post-ratings-loading {
content:"\63"
}
#gLogin {
background-color:#f2dede;border-color:#e5bdc4;color:#b94a48
}
.view-dom-id-3ec3aad751e935a96338a947c6a86ceb {
float: left;
  padding-left: 3px;
  margin-bottom: 1em;
  margin-right: 1em;
}
#landing_header {
width: 600px;
  float: right;
}
.fashion {
content:"\f180"
}
.pdf {
content: '\f422';
}
.input-append {
background:red; color:white; text-decoration:underline;
}
#gkContentMainbody {
padding:0;min-height:30px;
}
.boardView {
padding: 0px !important;
	background: none !important;
}
.elementor-vertical-align-middle {
background: #eee;
	background: rgba(255,255,255,0.8);
	color: #222;
}
#post_id_65016 {
position:absolute;
z-index:10000;
min-width: 142px;
}
.line {
content:"\f032"
}
.social {
width: 50%;
	float: right;
	text-align: right;
}
.explore-button {
content:"\f074"
}
.post-744 {
margin:2.3em 0 0 0
}
.product_tag-tailoring {
font:normal 12px "ËÎÌå", Arial, Helvetica, sans-serif;width:677px;height:40px;line-height:40px;border-top:#eaeaea 1px solid;border-bottom:none;margin-top:20px;
}
.tabs-outer {
border:none;
}
.elementor-element-208bdab {
font-family: Open Sans, Arial, Helvetica, sans-serif; 
	font-size: 16px; 
	font-weight: ; 
	color: #797979;
}
.dd_inner {
padding-left: 28px !important; margin: 5px 0 !important; list-style: none !important; position: relative;
}
.rev_slider {
float:left;width:48%
}
.inside-page-hero {
background:#e10098;border-bottom:3px solid #840b55;display:block
}
.col-2 {
width: 236px;
}
.thrv_wrapper {
font-size: 14px; line-height: 14px; margin-top: 10px;
}
#ctl00_ucmenu_divReg {
opacity:1.0;
}
.navbar-collapse {
margin-left:0; width:30%; padding: 0 2% 240px 0; margin-right: 2%; border:none;
}
.index {
margin-left:85.6353591160221%;*margin-left:85.52897613729868%
}
#container-imprint {
clear: both;
	overflow: auto;
	background-color: #fff;
	height: 100%;
	width: 100%;
}
.breadcrumbs {
color: #999988; font-style: italic
}
.ubermenu-menu-2 {
margin: 0cm 0cm 0pt 72pt;
	text-indent: -72pt;
}
#facebookfeed {
filter:alpha(opacity=100);-moz-opacity:1;opacity:1
}
.social-links {
display: block;
  width: 100%;
  height: 100%;
  background: url('chosen-sprite.png') no-repeat 0px 2px;
}
.gbtab {
opacity:1.0;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100.00)";
}
.nologin_notice {
color: #999999;
  font-size: 12px;
  margin-top: 3px;
  font-weight: normal;
}
.xans-product-image {
zoom:1
}
.adpad_div_bottom {
padding-top:6px;
}
.cff-default-styles {
position:fixed;
   z-index:5000;
   bottom:20px;
   right:20px;
   background:url("http://peter.baumgartner.name/wp-content/stt-images/dwieeb_arrow_darker.png") no-repeat top left;
   text-indent:-9999em;
   width:30px;
   height:30px;
}
.main-cap-bottom {
clear: both;
}
.grid_4 {
position: relative;
 z-index: 597;
 float: left;
}
.has-no-sidebar {
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#2c2c2c',endColorstr='#1c1c1c',GradientType=0)
}
#footer-3 {
width:100%!important;
}
.has-products {
background-color:#f8f8f8;border-color:#e7e7e7
}
.columns {
float:left
}
#maincolumn {
border-bottom: none;
}
.xans-product-detail {
display: none;
}
.mobilebar {
display: block;
	text-indent: -9999px;
	width: 10px;
	height: 11px;
	outline: 0;
	background: url(../img/controls.png) -86px -11px no-repeat;
	margin: 0 3px;
}
.language-and-actions-container {
float: right;
	display: block;
	width: 24px;
	height: 17px;
	padding: 3px 0 0;
	border: 1px solid #e5e5e5;
	margin-left: 4px;
	margin-top: -8px;
	text-align: center;
}
.tabcontent {
width: 91px;
}
.fade {
content:"\f185"
}
.elementor-col-33 {
content:"\f178"
}
.bg_ge_sch {
border:none;margin:0px;
}
.example {
font-family: CartoGothic,arial,Georgia,"Times New Roman",Times,serif;
    font-weight: normal;
    padding: 0 0 3px;
}
.comment_content {
width:242px;float:right;padding-right:5px;
}
.mgContent {
opacity:.3
}
.item_info {
float:none;margin:0 auto;text-align:center;max-width:320px;
}
.site-description {
left:0
}
.post-info {
/* count users */
			text-decoration:underline;
}
.page-content {
cursor: pointer;
}
.post-likes-widget-placeholder {
background-color: #333;
  color: #eee;
}
.modal-header {
width:.8em;height:100px
}
.panel-header-blue {
color:black; margin-left:5px; font-family:"Book Antiqua"; font-weight:bold; font-size:100%; text-decoration:underline;
}
.block-s-1 {
position: relative;
}
.quicktabs-wrapper {
width:65%;float:left
}
.elementor-element-7738b95 {
margin-bottom: 0;
}
.ei329ekb5 {
content:'\f132';top:4px
}
.communityShutdownAlertMessageClose {
margin-left:10px
}
.listing-footer {
max-width: 100% !important;
}
.login_bottom {
color: #f00;
	font-size: 1em;
	display: block;
}
.comment-childs {
border:1px dashed #707070
}
.fxb-basis-auto {
display: none;
}
.svc_tit_area {
width: 100%;
	height: 100%;
}
.card-header {
background:#e60303
}
.container_12 {
display: inline;
}
.cli-modal-backdrop {
/*margin: 3px;
	margin-right: 6px;
	margin-left: 15px;*/
	margin-right: 3px;
	background-color: transparent;
	vertical-align: middle;
	position: relative;
	top: -1px;
}
.vip_to_seller {
background: #eaeaea;
}
.comments {
margin-bottom: 0;
}
